# SAMPLE Perl login script for use on external server to use external_login.htm 

use CGI;
use CGI::Carp;
use HTTP::Request::Common qw(GET);
use LWP::UserAgent;

$q = new CGI;

my $browser = LWP::UserAgent->new;

# A variable that holds our POST request to the site
my $response = $browser->get( 'http://ml6.myemail.com/surgeweb?username_ex=testaccount@myemail.com&password=sunnyday&cmd=login,show&
page=external_login.htm&interface_ex=ajax',              
);

print $q->header();
print $response->content;